[QGIS-it-user] installazione

Giovanni jynxtor a gmail.com
Dom 21 Mar 2021 10:14:46 PDT


Salute.

Io su debian bullseye ho aggiunto in /etc/apt/sources.list la riga:
deb https://qgis.org/debian unstable main

nessun'altra modifica (a parte la chiave di firma di QGIS). In questo
modo la versione installata : 3.18.1-Zrich (Versione SO: Debian
GNU/Linux bullseye/sid)

Spero possa essere utile.
Buona serata a tutti

Giovanni


Il giorno Sun, 21 Mar 2021 06:00:36 -0700 (MST)
Andrea Giudiceandrea <andreaerdna a libero.it> ha scritto:

> Filippo Dal Bosco - wrote
> > qgis 3.10 c'  per bullseye, non c'  qgis 3.18  
> 
> S, nei repository di Debian per bullseye
> https://packages.debian.org/bullseye/qgis  presente QGIS 3.10.14.
> 
> Io facevo riferimento al repository di qgis.org che stavi usando, il
> quale non contiene pacchetti per bullseye.
> 
> Comunque Alessio Paonessa riporta nel gruppo facebook GIS ITALIA la
> seguente procedura per installare i pacchetti della versione unstable
> su bullseye:
> 
> *********
> Per eseguire questa procedura devi essere in Debian Bullseye, ma
> funziona anche su Buster. Il simbolo del dollaro indica il comando
> che devi copiare e inserire nel terminale. La dizione <Inserire:> e
> il testo sotto indicano invece ciò che devi copiare all’interno del
> file aperto con il terminale. Segui questa procedura passo per passo
> dopo aver aperto un terminale:
> 
> $ sudo nano /etc/apt/preferences.d/qgis.pref
> 
> Inserire:
> Package: *
> Pin: release o=QGIS project
> Pin-Priority: 500
> 
> $ sudo nano /etc/apt/sources.list.d/qgis.list
> 
> Inserire:
> deb https://qgis.org/debian-ltr unstable main
> # deb-src https://qgis.org/debian-ltr unstable main
> 
> $ wget -qO - https://qgis.org/downloads/qgis-2020.gpg.key | sudo gpg
> --no-default-keyring --keyring
> gnupg-ring:/etc/apt/trusted.gpg.d/qgis-archive.gpg --import
> 
> $ sudo chmod a+r /etc/apt/trusted.gpg.d/qgis-archive.gpg
> 
> $ sudo apt update && sudo apt install qgis
> *********
> 
> usando il repository https://qgis.org/debian-ltr unstable main la
> procedura indicata dovrebbe installare QGIS LTR (attualmente
> disponibile 3.16.4 ma  in preparazione 3.16.5)
> 
> suppongo che usando https://qgis.org/debian unstable main dovrebbe
> venire installata QGIS LR (attualmente 3.18.0 ma  in preparazione
> 3.18.1)
> 
> Purtroppo non ho ancora potuto testare personalmente la procedura
> indicata.
> 
> A presto.
> 
> Andrea
> 
> 
> 
> --
> Sent from:
> http://osgeo-org.1560.x6.nabble.com/QGIS-Italian-User-f5250612.html
> _______________________________________________ QGIS-it-user mailing
> list QGIS-it-user a lists.osgeo.org
> https://lists.osgeo.org/mailman/listinfo/qgis-it-user



Maggiori informazioni sulla lista QGIS-it-user